<?











if (isset($user) && $user['id']==$ank['id']){







if (isset($_GET['act']) && $_GET['act']=='create')



{



echo "<div class=\"foot\">\n";



echo "<img src='/style/icons/str2.gif' alt='*'> <a href='/info.php?id=$ank[id]'>$ank[nick]</a> | \n";



echo "<a href='/foto/$ank[id]/'>Альбомы</a> | \n";



echo '<b>Создать</b>';



echo "</div>\n";











echo "<form action='?act=create&amp;ok&amp;page=$page' method=\"post\">";







echo "<div class='main'>Название альбома:<br />\n";



echo "<input type='text' name='name' value='' /><br />\n";



echo "Описание:$tPanel\n";



echo "<textarea name='opis'></textarea><br />\n";



echo "Пароль:<br />\n";



echo "<input type='text' name='pass' value='' /></div>\n";







$gallery['privat_komm']=0;



$gallery['privat']=0;



echo "<div class='main'>Могут смотреть:<br /><input name='privat' type='radio' ".($gallery['privat']==0?' checked="checked"':null)." value='0' />Все ";



echo "<input name='privat' type='radio' ".($gallery['privat']==1?' checked="checked"':null)." value='1' />Друзья ";



echo "<input name='privat' type='radio' ".($gallery['privat']==2?' checked="checked"':null)." value='2' />Только я</div>";







echo "<div class='main'>Могут комментировать:<br /><input name='privat_komm' type='radio' ".($gallery['privat_komm']==0?' checked="checked"':null)." value='0' />Все ";



echo "<input name='privat_komm' type='radio' ".($gallery['privat_komm']==1?' checked="checked"':null)." value='1' />Друзья ";



echo "<input name='privat_komm' type='radio' ".($gallery['privat_komm']==2?' checked="checked"':null)." value='2' />Только я</div>";



echo "<div class='main'><input class='submit' type='submit' value='Создать' /></div> \n";



echo "</form>";







echo "<div class=\"foot\">\n";



echo "<img src='/style/icons/str2.gif' alt='*'> <a href='/info.php?id=$ank[id]'>$ank[nick]</a> | \n";



echo "<a href='/foto/$ank[id]/'>Альбомы</a> | \n";



echo '<b>Создать</b>';



echo "</div>\n";











include_once '../sys/inc/tfoot.php';



exit;



}







}







?>